<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Merge Opportunities</title>

<style type="text/css">
.merge_info{
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:14px;
	padding-top:15px;
	padding-bottom:15px;
}
</style>
</head>
<body>
<div id="loading" class="merge_info" style="padding-top:10px; text-align:center">
<img alt="Merging Opportunities.  Please wait." src="../icons/ProcessingIcon.gif" style="padding-right:15px" />...Merging Opportunities.  Please wait.
</div>
</body>
</html>